Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 10:41:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc viju asharaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  viju asharaf Bot:  Hi Viju Asharaf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567683
 295            02:25 PM, 25th Jan                     viju asharaf                    Ok           02:26 PM, 25th Jan                   Mohammed                   Hi Viju , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:26 PM, 25th Jan                     viju asharaf                    Hi           02:26 PM, 25th Jan                     viju asharaf                    I have bought 7 t shirts from splash online.           02:27 PM, 25th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           02:28 PM, 25th Jan                     viju asharaf                    9555156026           02:29 PM, 25th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:30 PM, 25th Jan                   Mohammed                   We would like to inform you that your order is ready for pick up a
 t the store           02:31 PM, 25th Jan                     viju asharaf                    I have already picked it up           02:31 PM, 25th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the status asap           02:33 PM, 25th Jan                     viju asharaf                    The problem is that I want to exchange those for one size smaller.  Can you please help me to do so.           02:33 PM, 25th Jan                   Mohammed                   We will update the status asap           02:36 PM, 25th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:36 PM, 25th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:37 PM, 25th Jan                     viju asharaf                    No. Thanks.           02:39 PM, 25th 
 Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808955